require("plugins/lazy")
require("plugins/lsp")
require("plugins/nvim-tree")
require("plugins/telescope")
require("plugins/treesitter")
require("config")
require("plugins/render-markdown")
--require("status_line").setup()
require("plugins/lualine")
require("plugins/catppuccin")
require("colorizer").setup() -- #ffffff #edb511
